/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
**/

.wp-gr .grw-slider .grw-slider-header-inner {
    margin: 0px !important;
    padding: 0px !important;
}

@media (max-width: 999.98px) {
    .ct-footer [data-column="widget-area-5"] {
        align-items: center;
    }
}

/* .wpforms-submit-container .wpforms-submit {
    --button-padding: 20px 40px;
	transition-duration: .3s;
    transition-property: transform;
}

.wpforms-submit-container .wpforms-submit:hover {
	transform: scale(1.1);
}

.wpforms-container input[type=date], .wpforms-container input[type=datetime], .wpforms-container input[type=datetime-local], .wpforms-container input[type=email], .wpforms-container input[type=month], .wpforms-container input[type=number], .wpforms-container input[type=password], .wpforms-container input[type=range], .wpforms-container input[type=search], .wpforms-container input[type=tel], .wpforms-container input[type=text], .wpforms-container input[type=time], .wpforms-container input[type=url], .wpforms-container input[type=week], .wpforms-container select, .wpforms-container textarea {
    background: #FAFAFA;
    height: 45px;
    border-color: #F4F4F4;
} */

.woosb-products .woosb-product .woosb-quantity {
    width: fit-content;
}

.single_add_to_cart_button  {
    height: 55px;
}

button#LayerPayNow {
    background: #a8977b;
    color: #fff;
    padding: 12px 25px;
	cursor: pointer;
}

button#LayerPayNow:hover {
 background: #7f715c;	
}

.woocommerce ul.woocommerce-error {
    margin-bottom: 1rem;
    margin-top: 2rem;
}

.checkout input[type=checkbox] {
    border-color: #3f4245 !important;
}

.checkout input[type=checkbox]:checked {
	border-color: #a8977b !important;
}

#payment .payment_methods>li>label:before {
    border-color: #3f4245;
}

#billing_landmark_field {
    margin-bottom: 1.5rem !important;
}